.youtube iframe {
    position: relative;
    aspect-ratio: 9/16
}

.youtube .video {
    height: 100%;
    margin: 0 auto;
    overflow: visible;
    padding-bottom: 0;
    width: 300px
}

.youtube2{
    margin-bottom: 1.5em;
}

.youtube2 iframe {
    max-width: 96%;
    height: auto;
    aspect-ratio: 16 / 9;
}

@media screen and (max-width: 800px) {
.youtube2 {
    width: 100%;
    max-width: 760px;
    margin: 5% auto;
    padding: 0%;
    position: relative;
    overflow: hidden;
    text-align: center;
    }
    .movieArea div iframe {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    }
}